Wasco Frontend Issues - Bug #11564

Home--> Media --> News And Update Details --> search option is not working

11/20/2024 04:28 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/20/2024

0%
0.00 hour
0.00 hour

Description
Issue Description

search option is not working

See attached screenshot/screen Record:

History

#1 - 11/27/2024 02:29 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/27/2024 06:08 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

04/04/2025
